Subject: Re: [TopGit PATCH 3/6] tg-files: list files changed by the topic branch

From: Uwe Kleine-König <[email-masked]>
Date: Mon, 4 Oct 2010 08:59:18 +0200

Hi Bert,

On Mon, Oct 04, 2010 at 08:50:11AM +0200, Bert Wesarg wrote:
> 2010/10/4 Uwe Kleine-König <[email-masked]>:
> > On Mon, Oct 04, 2010 at 08:43:52AM +0200, Bert Wesarg wrote:
> >> git diff-tree --name-only $(pretty_tree refs/top-bases/$name)
> >> $(pretty_tree $name)
> > That's what I thought after sending the mail and shuting down my machine
> > :-)
> 
> But what about the -w and -i option now?
For these we need pretty_tree -i and pretty_tree -w?!

Uwe

-- 
Pengutronix e.K.                           | Uwe Kleine-König            |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |